<item>
    <guid isPermalink="false">{{ .id }}/</guid>
    <link>{{ .web_url }}</link>
    <title>{{ .title }}</title>
    {{- with .description }}<description>{{ . | plainify }}</description>
    <content:encoded>
      {{ print "<![CDATA[ " . " ]]>" | safeHTML }}
    </content:encoded>{{ end }}
    <itunes:author>{{ .author }}</itunes:author>
    <pubDate>{{ time .date | time.Format "Mon, 02 Jan 2006 15:04:05 -0700" | safeHTML }}</pubDate>
    <enclosure url='{{ .file_url }}'
      length='{{ .file_size | string }}'
      type="{{ default "audio/mpeg" .file_type }}"/>
    {{- with .image_url }}<itunes:image href="{{ . }}"/>{{ end }}
</item>
